html, body, * {
    padding: 0;
    margin: 0;
}

body {
    font-family: Calibri, Tahoma, Sans Serif;
    font-size: 110%;
    line-height: 140%;
    color: #c6c6c6;

    background-color: #000000;
    background-image: url(../../images/BGPlanet2.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}


#headspace {
    margin: 0 auto;
    padding: 0;
    min-height: 50px;
    width: 100%;
}


#pages {
    height: 40px;
    width: 100%;
    margin-top: 40px;
    line-height: 100%;
}

#pages ul {
    text-align: center;
    margin: auto;
}

#pages ul li {
    display: inline-block;
    color: #aaaaaa;

    margin: 0;


    background-color: #0f1011;
    border-top-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #333333;
}

#pages ul li a,
#pages ul li a:active,
#pages ul li a:hover {

    padding-top: 10px;
    width: 170px;
    height: 29px;
    display: inline-block;

    color: #ffffff;
    text-decoration: none;
}

#pages ul li:hover,
#pages ul li a:hover {
    background-color: #f7941e;
    text-decoration: none;
}


#wrap {
    width: 990px;
    margin: 0 auto;
}

#content {
    width: 100%;
    margin: 0 auto;
    background-color: #14171a;
    border-style: solid;
    border-width: 1px;
    border-color: #313131;
    padding: 15px 15px;
}

#videoarea, .videoarea {
    width: 100%;
    margin-bottom: 35px;
}

.videoarea__image {
    width: 100%;
    max-width: 940px;
    height: auto;
    margin: 0 auto 15px;
}

#inner {
    margin-left: 15px;
    margin-right: 15px;
    display: flex;
    flex-flow: row;
}

#main {
    flex: 2;
}

#main img {
    max-width: 620px;
    margin-bottom: 15px;
}

#main p {
    max-width: 620px;
}


#main thumbgrid img {
    padding: 1px 3px 1px 3px;
}

#main figcaption {
    font-style: italic;
    font-size: 80%;
}

.keytext {
    font-size: 140%;
    text-align: left;
    margin-left: 15px;
    margin-bottom: 40px;

}


#rightcol {
    margin-left: 10px;
    margin-right: 10px;
    width: 280px;
    text-align: left;
}


#stats {
    padding-lefT: 20px;
}

#stats number {
    display: block;
    font-size: 200%;
    margin-bottom: 10px;
}

#stats statlabel {
    display: block;
    font-size: 130%;
    margin-bottom: 30px;
    margin-left: 10px;
}

#sidenote, .sidenote {
    margin-left: 1.0em;
    margin-right: 1.0em;
    font-size: 90%;
}

#sidebox, .sidebox {
    background-color: #222222;
    border-style: solid;
    border-width: 1px;
    border-color: #333333;

    padding: 15px;
    margin-bottom: 15px;

    font-size: 95%;
    line-height: 125%;

    overflow: hidden;
}

#sidebox p, .sidebox p {
    margin: 5px 0;
}

#sidebox h3, .sidebox h3 {
    font-size: 110%;
}

#sidebox ul, .sidebox ul {
    margin-bottom: 8px;
}

#sidebox li, .sidebox li {
    margin-bottom: 0;
}

.buybox {
    border-color: #de8c03;
    background: linear-gradient(315deg, #222222, #321f01);
    color: #FFF;
}

.buybox h3 {
    font-size: 1.2rem;
    padding: 0;
    margin-bottom: 5px;
}

.buybox h4 {
    font-weight: bold;
    color: white;
    font-size: .9rem;
}

.buybox__buynow {
    display: flex;
    flex-flow: row nowrap;
    margin: 10px -3px 0;
}

.buybox__buynow form {
    margin: 3px;
    flex: 1;
}

.buybox__buynow form .buy-btn {
    width: 100%;
}

#buybutton {
    width: 113px;
    float: left;
    margin-top: 8px;
    margin-left: 6px;
    margin-right: auto;
}

/*----------------------------------------
# Steam Sidebar
----------------------------------------*/

.steam-redeem {
    background: black;
    padding: 15px;
    margin-bottom: 20px;
    background: linear-gradient(to bottom right, #183548, #1b2838);
    border: 1px solid #4078a5;
}

.steam-redeem img {
    margin: 0 0 10px;
}

.steam-redeem p {
    margin-bottom: 0;
}

/*----------------------------------------
# CHANGE LANGUAGE
----------------------------------------*/

.changeLanguageTableWrapper {
    float: right;
    margin: 0 0 5px 25px;
}

.changeLanguageText {
    color: #dddddd;
    padding-right: 30px;
}

.changeLanguageSelectBox {
    color: white;
    border: 1px solid #333333;
    background: #0f1011;
    width: 150px;
    padding: 7px;
    font-size: 16px;
}

.changeLanguageSubmitButton {
    color: white;
    border: 1px solid #333333;
    background: #0f1011;
    width: 150px;
    padding: 7px;
    font-size: 16px;
}

/*----------------------------------------
# Home Page
----------------------------------------*/

.rw-expansion-box {
    padding: 15px;
    border: 1px solid #424242b8;
    border-radius: 3px;
    background: #0d0f11;
}

.rw-expansion-box__title {
    padding: 0 0 15px;
}

.rw-expansion-box__dlcs {
    display: flex;
    flex-flow: row nowrap;
    flex: 1;
    margin: -10px;
}

.rw-expansion-box__dlcs .dlc-box {
    padding: 10px;
}

.dlc-box {
    text-align: center;
    width: 100%;
}

.dlc-box img {
    margin: 0 !important;
    width: 100%;
    height: auto;
}

.dlc-box__desc {
    background: #222222;
    border:1px solid #333333;
    padding: 15px;
    margin: 0px;
    text-align: left;
}

.dlc-box__desc p {
    color: white;
    margin-bottom: 10px;
}

.dlc-box__link {
    text-align: center;
    font-size: 1.2rem;
}

/*----------------------------------------
# Newer Buttons
----------------------------------------*/

.buy-btn {
    appearance: none;
    border-radius: 3px;
    transition: .2s ease-in-out;
    background: linear-gradient(1deg, #bd6000, #e8a905) center center;
    background-size: 100% 250%;
    padding: 5px;
    color: white;
    font-weight: bold;
    text-shadow: 1px 1px 1px #734800;
    font-size: 0.9rem;
    cursor: pointer;
    border: none;
    border-top: 1px solid #fee8b4;
    border-bottom: 2px solid #753d00;
}

.buy-btn:hover {
    border-top: 1px solid #fab450;
    background-position: center bottom;
}

/*----------------------------------------
# GetMyGame Form / Input Styles
----------------------------------------*/

*:focus {
    outline: 0;
}

.btn,
.btn.input[type=submit],
.btn.button[type=submit] {
    background: #6a512e;
    border-width: 4px;
    box-sizing: border-box;
    padding: 6px;
    color: white;
    border-color: #7d6133 #7d6133;
}

.btn:hover,
.btn.input[type=submit]:hover,
.btn.button[type=submit]:hover {
    background: #594427;
    cursor: pointer;
}

.btn:focus,
.btn.input[type=submit]:focus,
.btn.button[type=submit]:focus {
    background: #47361f;
    cursor: pointer;
}

input[type=text], input[type=email] {
    height: 32px;
    width: 350px;
    border: 1px solid grey;
    background: black;
    padding: 0 5px;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    margin-right: 10px;
}

/*----------------------------------------
# Columns Helpers
----------------------------------------*/

.grid {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
}

.grid--spacing-2 {
    margin: -10px;
}

.grid--spacing-2 .grid__item {
    padding: 10px;
}

.grid__item {
    display: flex;
    box-sizing: border-box;
}

.grid__item--1 {
    flex-basis: 100%;
}

.grid__item--2 {
    flex-basis: 50%;
}

/*----------------------------------------
# BASIC TEXT
----------------------------------------*/


p {
    margin-bottom: 1.5em;
}

ul {
    margin-bottom: 1.5em;
    margin-left: 1.5em;
}

li {
    margin-bottom: 0.5em;
}

strong, b {
    font-weight: bold;
    color: #e0e0e0;
}

em, i {
    font-style: italic;
}


a, a:link {
    color: #dbd469;
    text-decoration: none;
}

a:hover {
    color: #aaaaff;
    text-decoration: none;
}

h1, h2, h3, h4 {
    color: #dbd469;
    font-weight: normal;
}

h1 {
    font-size: 170%;
    padding-top: 0.8em;
    padding-bottom: 0.7em;
}


h2 {
    font-size: 150%;
    padding-top: 0.1em;
    padding-bottom: 0.7em;
}

h3 {
    font-size: 130%;
    padding-top: 0.1em;
    padding-bottom: 0.4em;
}


a img {
    border: none;
}

h3 a:link,
h3 a:hover,
h3 a:visited {
    color: #f7941e;
    text-decoration: none;
}


/*----------------------------------------
# Errors
----------------------------------------*/

.page-not-found {
    padding: 150px;
    text-align: center;
}

.full-page-message {
    box-sizing: border-box;
    width: 100%;
    padding: 25px;
    text-align: center;
    margin-bottom: 10px;
    color: #3b3b3b;
}

.full-page-message:last-child {
    margin-bottom: 0;
}

.full-page-message--error {
    background: #e18484;
}

.full-page-message--success {
    background: #B4FF8C;
}

/*----------------------------------------
# Footspace
----------------------------------------*/


#footspace {
    height: 120px;
    clear: both;
}

#footspace p {
    text-align: center;
    color: #666666;
    font-size: 10px;
    padding-top: 45px;
}

#footspace a:link, #footspace a:hover, #footspace a:visited {
    color: #aaaaaa;
}

